﻿body {
  font-family: Arial, "MS Arial", Univers, Helvetica, geneva, sans-serif, 
  Verdana; 
  background-attachment: scroll; background-color: #f1f1ff; 
  background-image: url(accede_8rgrass.jpg);  
  background-repeat: repeat; background-position: left center;
  SCROLLBAR-FACE-COLOR: #ccd1dd; SCROLLBAR-HIGHLIGHT-COLOR: #eeeeff; 
  SCROLLBAR-SHADOW-COLOR: #444488; SCROLLBAR-DARKSHADOW-COLOR: #222244;
  SCROLLBAR-3DLIGHT-COLOR: #ccccee; SCROLLBAR-ARROW-COLOR: #221111; 
  SCROLLBAR-TRACK-COLOR: #e0e0e3; 
}
a:active { color: #992233; text-decoration: underline; }
a:link { color: #992233; text-decoration: underline; }
a:visited { color: #332299; text-decoration: underline; }
a:hover { color: #FFFFFF; background-color: #aa4455; text-decoration: boldface; }
pre { font-family: "Courier New", Courier; font: 90%; }
TABLE, TR, TD {font-size: inherit}
.botborder { border-bottom-width: 1pt; border-bottom-color: #6666ee; }
.topline { border-width: 1pt; border-color: #6666ee; border-style: ridge; }
H1, H2, H3,
H4, H5, H6 { page-break-after: avoid; page-break-inside: avoid }
h1 { font-weight: bold; font-size: 165%; color: #992233; 
     margin-bottom: 0.4em; margin-top: 0.2em; }
h2 { font-weight: bold; font-size: 140%; color: #992233; 
     margin-bottom: 0.5em; margin-top: 0.5em;  }
p+h2 { margin-top: 0.8em; }
h3 { font-weight: bold; font-size: 120%; color: #992233; 
     margin-bottom: 0.4em; margin-top: 0.7em; }
h3.b { font-weight: bold; font-size: 120%; color: #332299; 
     margin-bottom: 0.1em; margin-top: 0.1em; }
p+h3 { margin-top: 0.7em; }
blockquote+h3 { margin-top: 1.0em; }
h4 { font-weight: bold; font-size: 108%; color: #332299; 
     margin-bottom: 0.2em; margin-top: 0.5em; }
p+h4 { margin-top: 0.6em; }
blockquote { margin-right: 15pt; margin-left: 25pt; }
li { margin-top: 0.3em; margin-bottom: 0.2em; text-align: justify; }
sup { font-size: 87%; }
.hebrew { language: HE; direction: rtl; unicode-bidi: embed;
          font-family: "Times New Roman", CG Times, Times Roman; 
          font-size: 140%; letter-spacing:.14em; }
.hebrew15 { language: HE; direction: rtl; unicode-bidi: embed;
          font-family: "Times New Roman", CG Times, Times Roman; 
          font-size: 150%; letter-spacing:.15em; }
.hebrew16 { language: HE; direction: rtl; unicode-bidi: embed;
          font-family: "Times New Roman", CG Times, Times Roman; 
          font-size: 160%; letter-spacing:.16em; }
.hebrew-big { language: HE; direction: rtl; unicode-bidi: embed;
          font-family: "Times New Roman", CG Times, Times Roman; 
          font-size: 170%; letter-spacing:.2em; }
.title {background-image: url(accede_title_8rgr.gif); 
    background-position: center center; background-repeat: no-repeat; 
    margin-top: 0px; margin-left: 10%; margin-right: 10%; }
.headline { font-weight: bold; font-style: italic; color: #992233; }
.accede { font-weight: bold; font-style: italic; color: #992233; }
.Hll { font-weight: bold; font-style: italic; font-size: 100%; 
          color: #115500; }
.actief { color: #FFFFFF; background-color: #AA4455; 
          text-decoration: boldface; }
.bighead { font-weight: bold; font-size: 160%; line-height: 140%; 
           color: #992233; }
.head { font-weight: bold; font-size: 130%; color: #992233; }
.theme { text-align: right; font-weight: bold; font-size: 105%; 
         color: #992233; font-style: italic; }
.headr { font-weight: bold; font-size: 130%; color: #992233; }
.headb { font-weight: bold; font-size: 130%; color: #332299; }
.stress { font-weight: bold; color: #992233; }
.stress2 { font-weight: bold; font-size: 105%; color: #332299; }
.stressr { font-weight: bold; font-size: 105%; color: #992233; }
.stress05 { font-weight: bold; font-size: 105%; }
.spaced { margin-top: 0.5em; margin-bottom: 0.5em; text-align: justify; }
.halfspaced { margin-top: 0.25em; margin-bottom: 0.25em; text-align: justify; }
.spacedleft { margin-top: 0.5em; margin-bottom: 0.5em; text-align: left; }
.topspaced { margin-top: 0.5em; margin-bottom: 0em; text-align: justify; }
.fulltopspaced { margin-top: 1.0em; margin-bottom: 0em; text-align: justify; }
.bottomspaced { margin-top: 0em; margin-bottom: 1.0em; text-align: justify; }
.bigspaced { margin-top: 1.0em; margin-bottom: 1.0em; text-align: justify; }
.notspaced { margin-top: 0em; margin-bottom: 0em; text-align: justify; }
.notspacedleft { margin-top: 0em; margin-bottom: 0em; text-align: left; }
.literature { margin-top: 0.3em; margin-bottom: 0em; text-align: justify; 
              font-size: 88%; }
.notetext { margin-top: 0.0em; margin-bottom: 0em; text-align: justify; 
            font-size: 88%; }
.cspaced { margin-top: 0.6em; margin-bottom: 0em; text-align: center; }
.cspacedboth { margin-top: 0.6em; margin-bottom: 0.4em; text-align: center; }
.ccomment { margin-top: 0.3em; margin-bottom: 0em; text-align: center; 
            font-size: 90%; color: #332299}
.author { margin-top: 0.6em; margin-bottom: 0em; text-align: center; 
          font-size: 115%; }
.cspacedbigc { margin-top: 0.6em; margin-bottom: 0em; line-height: 130%; 
               text-align: center; font-size: 110%; color: #332299; }
.cspacedbigr { margin-top: 0.5em; margin-bottom: 0.5em; font-weight: bold; 
               text-align: center; font-size: 130%; color: #992233; }
.quoter { margin-top: 0.2em; margin-bottom: 0em; text-align: center; 
          font-weight: bold; font-style: italic; font-size: 110%;           
          color: #992233;}
.bibleq { font-family: "Times New Roman", "CG Times", "Times Roman", 
            "Times Nw Rm", serif; font-size: 105%; }
.quote { color: #332299; font-size: 105%; }
.citaat { color: #332299; }
.dank { margin-top: 0.6em; margin-bottom: 0.4em; text-align: center; 
        font-weight: bold; font-style: italic; 
        color: #332299; }
.textref { margin-top: 0em; margin-bottom: 0.4em; text-align: right; 
           font-size: 85%; margin-left: 10%; }
.updated { margin-top: 0.3em; margin-bottom: 0.2em; text-align: right; 
           font-size: 70%; color: #992233; }
.otherversion { margin-top: 0.0em; margin-bottom: 0.1em; text-align: right; 
           font-size: 76%; color: #777777; }
.added { font-size: 70%; color: #992233; font-style: italic; }
.copyr { margin-top: 0em; margin-bottom: 0.0em; text-align: right; 
           font-size: 75%; color: #332299}
.big { font-size: 113%; }
.bigb { font-size: 113%; font-weight: bold; }
.bigr { font-size: 113%; color: #992233; }
.bigbl { font-size: 113%; color: #332299; }
.bl { color: #332299; }
.blb { color: #332299; font-weight: bold; }
.bigrb { font-size: 113%; font-weight: bold; color: #992233; }
.bigbb { font-size: 113%; font-weight: bold; color: #332299; }
.small { font-size: 85%; }
.xsmall { font-size: 72%; }
.micro { font-size: 40%; }
.smallcom { font-size: 85%; color: #332299}
.original { font-size: 92%; color: #484848; }
.rightm { float: right; margin-top: 0.5em; margin-right: 0pt; 
          margin-bottom: 0.5em; margin-left: 12pt; }
.leftm { float: left; margin-top: 0.5em; margin-right: 12pt; 
          margin-bottom: 0.5em; margin-left: 0pt; }
.item { margin-left: 25.0pt; text-indent: -15.0pt; tab-stops: list 25.0pt;
        margin-top: 0.3em; margin-bottom: 0.3em; }
table.kop { background-color: #dde9ff; border-style: outset; 
       border-width: 0.5pt; border-spacing: 4pt; border-collapse: separate; 
       border-color: #ffffff; align: center; }
td.cit { padding: 8pt; border: none; background-color: #ffffff; 
         border: outset 0.5pt; border-color: #ffffff; font-size: 104%; }
td.kop { padding: 8pt; border: none; background-color: #ffffff; 
       border: outset 0.5pt; text-align: center;  
       border-color: #ffffff; }
hr { color: #6666ee; noshade; }
hr.soft { color: #d0d3ff; noshade; } /* was #dfe2ff */
Q:lang(en) { quotes: "\201C" "\201D" "\2018" "\2019" }
Q:lang(nl) { quotes: "\201E" "\201D" "\2018" "\2019" }
Q:before { content: open-quote }
Q:after { content: close-quote }
[LANG|=en] > * { quotes: "\201C" "\201D" "\2018" "\2019" }
[LANG|=nl] > * { quotes: "\201E" "\201D" "\2018" "\2019" }

